.form {
  display: flex;
  justify-content: space-between;
  .date {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
    .title {
      width: 30%;
    }
  }
  .btnSearch {
    position: relative;
    bottom: 0;
    background-color: #b99642;
    margin-top: 5%;
    &:hover {
      background-color: #9e771b;
    }
  }
}

.table {
  margin: 5% 0;
}

.actions {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  .AddSale {
    > div {
      display: flex;
      flex-direction: row;
      align-items: center;
      > div{
        padding: 0 10px;

      }
      .title {
        margin: 0 20px;
      }
    }
  }
  .btnAdd {
    Button {
      position: relative;
      bottom: 0;
      background-color: #b99642;
      &:hover {
        background-color: #9e771b;
      }
    }
  }
}

.selectCategories{
  margin: 10px 0
}


